Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ballaballa22, 20.04.2010 #1
    ballaballa22

    ballaballa22 Threadstarter Junior Mitglied

    Hey Leute, ich bin ein totaler neu Einsteiger, ich hab mich die letzten wochen über ROOT informiert und würde das jetzt auch gerne machen!
    Jetzt hab ich das was hier geschrieben hattet, gemacht, doch leider sagt der mir das er update.zip nicht findet, bzw wenn ich .zip weg lasse, er einen ECOD oder sowas in der Art fehler hat!

    Jetzt hab ich gesehen ihr redet alle von der version 2.0.1, kann man also wenn man schon 2.1 hat, nicht root benutzen??
    thx schon mal! (sry falls es sowas schon gibt, aber in dem Forum ist so viel zeugs!)
     
  2. Finntroll82, 20.04.2010 #2
    Finntroll82

    Finntroll82 Android-Guru

  3. ballaballa22, 20.04.2010 #3
    ballaballa22

    ballaballa22 Threadstarter Junior Mitglied

    hab ich mir schon durchgelesen, aber da gibts auch keine antwort auf meine fehlermeldung!
     
  4. Thyrus, 20.04.2010 #4
    Thyrus

    Thyrus Gast

    ballaballa22 bedankt sich.
Status des Themas:
Es sind keine weiteren Antworten möglich.